﻿
.row.row-padded
{
    margin:0px 0px;
}
.LinkBox, .col-md-12.col-xs-12.LinkBox, .col-md-6.col-xs-12.LinkBox
{
    padding:0px;
    margin:0px;
}
.LinkBox > div
{
    padding:0px 0px 15px 0px;
}
@media(min-width:768px)
{
    .Link-Recipes > div
    {
        padding:0px 15px 15px 0px;
    }
}
.LinkBox a
{
    display:block;
    padding:30px;
    text-align: center;
    min-height:130px;
}
.Ribbon
{
    width:305px;
    margin:5px auto;
}

.LinkBox .Text
{
    color:#FFF;
    text-align: center;
    margin:-20px 0px 10px;
    text-shadow:0px 0px 10px #000;
    text-transform:uppercase;
}
.LinkBox a:hover
{
    text-decoration:none;
}

.LinkBox .btn-green-rnd
{
    position:initial;
    /*font-size:1.155em;*/
    text-transform:uppercase;
}
.LinkBox a:hover .btn-green-rnd
{
    color:#fff !important;
}

.Link-Recipes a
{
    background:url('/images/Background-recipes-2.jpg') center no-repeat;
}

.Link-Articles a
{
    background:url('/images/Background-articles-2.jpg') center no-repeat;
}

.nav-pills > li.active
{
    margin:2px;
}

.cartholder
{
    width:50px;
    position: relative;
}


/* Gift box*/

.LinkBox.Link-Giftboxes > div a
{
    text-align:right;
}
.LinkBox.Link-Giftboxes .box-right
{
    display:inline-block;
    margin-right:50px;
    text-align:center;
}

@media (max-width: 991px)
{
    .LinkBox.Link-Giftboxes .box-right-adjust
    {
        margin-right: 0px;
    }
}
@media (min-width: 992px)
{
    .LinkBox.Link-Giftboxes .box-right-adjust
    {
        margin-right: 50px;
    }
}
@media (min-width: 1200px)
{
    .LinkBox.Link-Giftboxes .box-right-adjust
    {
        margin-right: 100px;
    }
}

.Link-Giftboxes a
{
    background:url('/images/Background-giftboxes-2.jpg') center right no-repeat;
}


/* Landing page */


.LinkBox.Link-Default
{
    background:url('/images/Background-Field.jpg') center no-repeat;
    margin-bottom:30px;
}
.LinkBox.Link-Default a
{
    min-height:600px;
}
.Link-Default .btn-green-rnd
{
    background:#01ffb7;
    color:#053 !important;
}

.Banner_Logo
{
    width:80%;
    height:auto;
    max-width:400px;
    max-height:253px;
    margin:20px auto 40px;
}

.Link-Default .Text
{
    text-transform:none;
    font-family: 'Permanent Marker', cursive;
    font-size:30px;
    text-shadow:0px 0px 10px #532;
    padding-bottom:30px;
}

.Link-Default h4
{
    font-size:42px;
}

@media (max-width: 425px)
{
    .Link-Default .Text
    {
        font-size:26px;
    }
    .Link-Default h4
    {
        font-size:36px;
    }
}

@media (max-width: 375px)
{
    .Link-Default .Text
    {
        font-size:22px;
    }
    .Link-Default h4
    {
        font-size:30px;
    }
}

/* Mobile */
@media (max-width: 475px)
{
    .col-xxs-12
    {
        width: 100%;
    }
}